旧版本配置将陆续失效停用通知

 admin   2017-11-01 08:59   877 人阅读  0 条评论 暂未收录

通 知


  即日起,v17.0501之前版本配置将陆续失效,提示未授权。请及时升级更新最新版本配置。

  升级通道:

    1、直接访问首页,点击轮播图片下载最新版配置安装包;

    2、打开软件-关于配置选项中直接下载配置安装包;

    3、群内发送指令:更新配置(版本相差太多不推荐此方法);

    4、联系作者/代理索要最新版配置安装包;



评论已关闭!